#include <STDARG.H>
#include "..\comp\display\CDisplay.h"

CDisplay::CDisplay(void)
{
}

CDisplay::~CDisplay(void)
{
}

int CDisplay::Show(char* pzBuf, ...)
{
    va_list argptr;
    int iCnt;

    va_start(argptr, pzBuf);
    iCnt = vprintf(pzBuf, argptr);
    printf("\r\n");
    va_end(argptr);

    return(iCnt);
}
